Subject: Re: Job | Tech Support Remote Screening
From: Alok Kumar Dixit <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 15:22:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7860 Applicants

View All

Alok Kumar Dixit
In present time, working at Maxop Engineering co. Ltd. in Gurugram as a quality engineer , I completed diploma in government polytechnic kanpur nagar. I have quick learner and taken all the responsibilities to the my work team, areas, other activities. I am looking for career quality dipartment,quality assurance, quality control, R&D, standards room

Shortlist

Reject

Current Designation Mechanical Engineer
Current Company Maxop Engineering Co.
Notice Period 15 Days or less
Previous Designation Quality Engineer
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Indore, Delhi / NCR
Education
Diploma
Uttar Pradesh Technical University (UPTU)
Key Skills
Quality, Quality Assurance, 7Qc, 8D, Why-why Analysis, QA, QC Circle, 5-S, Quality Analysis, Quality Engineering, Problem Solving Tools

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem